
/* Saira Thin */
@font-face {
  font-family: "Saira";
  src: url("../fonts/Saira/Saira-Thin.woff2") format("woff2");
  font-style: normal;
  font-weight: 100;
  font-display: swap;
}

/* Saira Regular */
@font-face {
  font-family: "Saira";
  src: url("../fonts/Saira/Saira-Regular.woff2") format("woff2");
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}

/* Saira Medium */
@font-face {
  font-family: "Saira";
  src: url("../fonts/Saira/Saira-Medium.woff2") format("woff2");
  font-style: normal;
  font-weight: 500;
  font-display: swap;
}

/* Saira SemiBold */
@font-face {
  font-family: "Saira";
  src: url("../fonts/Saira/Saira-Semibold.woff2") format("woff2");
  font-style: normal;
  font-weight: 600;
  font-display: swap;
}

/* Saira Bold */
@font-face {
  font-family: "Saira";
  src: url("../fonts/Saira/Saira-Bold.woff2") format("woff2");
  font-style: normal;
  font-weight: 700;
  font-display: swap;
}

/* Saira ExtraBold */
@font-face {
  font-family: "Saira";
  src: url("../fonts/Saira/Saira-Extrabold.woff2") format("woff2");
  font-style: normal;
  font-weight: 800;
  font-display: swap;
}


/* Inter Thin */
@font-face {
  font-family: "Inter";
  src: url("../fonts/Inter/Inter-Thin.woff2") format("woff2");
  font-style: normal;
  font-weight: 100;
  font-display: swap;
}

/* Inter Regular */
@font-face {
  font-family: "Inter";
  src: url("../fonts/Inter/Inter-Regular.woff2") format("woff2");
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}

/* Inter Medium */
@font-face {
  font-family: "Inter";
  src: url("../fonts/Inter/Inter-Medium.woff2") format("woff2");
  font-style: normal;
  font-weight: 500;
  font-display: swap;
}

/* Inter SemiBold */
@font-face {
  font-family: "Inter";
  src: url("../fonts/Inter/Inter-Semibold.woff2") format("woff2");
  font-style: normal;
  font-weight: 600;
  font-display: swap;
}

/* Inter Bold */
@font-face {
  font-family: "Inter";
  src: url("../fonts/Inter/Inter-Bold.woff2") format("woff2");
  font-style: normal;
  font-weight: 700;
  font-display: swap;
}

/* Inter ExtraBold */
@font-face {
  font-family: "Inter";
  src: url("../fonts/Inter/Inter-Extrabold.woff2") format("woff2");
  font-style: normal;
  font-weight: 800;
  font-display: swap;
}

/* Michroma Regular */
@font-face {
  font-family: "Michroma";
  src: url("../fonts/Michroma/Michroma-Regular.woff2") format("woff2");
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}